### Enumeration

# FwupdPlugin CborItemKind

#### Declaration

    enum FwupdPlugin.CborItemKind

#### Description

No description available.

#### Members

`FU_CBOR_ITEM_KIND_INTEGER`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CBOR_ITEM_KIND_BYTES`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CBOR_ITEM_KIND_STRING`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_CBOR_ITEM_KIND_ARRAY`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_CBOR_ITEM_KIND_MAP`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_CBOR_ITEM_KIND_BOOLEAN`

  No description available.

  - Value: `5`
  - Available since: 1.0